Subject: Re: GUIs for tight spaces
From: Carsten Haitzler (The Rasterman) <[email-masked]>
To: [a mailing list]
Date: Tue, 21 Jan 2003 16:51:03 +1100

On Tue, 21 Jan 2003 05:40:15 +0000 "rick philbrick" <[email-masked]> babbled:

> I am searching for a windowing system to replace X11 that can be
> shoehorned into a mini-distro, something well under 32M. So far I
> looked at Trolltech's QTOPIA and that's kinda nice, really small. What
> else is out there? I searched around for a mini version of X11 but
> couldn't find much.

tinyx
picogui
microwindows

and my favorite:
evas
(ok it's no a windowing system yet.. but it is running on ipaq's and
zaurus's and i'm moulding it into a windowing system of its own - next
step is the canvas server itself, now that the library (stand-alone) is
almost fully done.

Date: Tue, 21 Jan 2003 10:55:50 +0100
From: Wichert Akkerman <[email-masked]>
To: [a mailing list]
Subject: Re: GUIs for tight spaces

Previously Carsten Haitzler wrote:
> tinyx
> picogui
> microwindows

fresco (no idea how big that is, but at least it might be interesting)

Wichert.

-- 
Wichert Akkerman <[email-masked]>           http://www.wiggy.net/
A random hacker